RubyGems Navigation menu

Dependencias inversas para squirm_rails Latest version of the following gems require squirm_rails

Total de descargas 67.028

Para esta versión 64.782

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 1.9

Enlace: